## func config labels remove

Remove labels from the function configuration

### Synopsis

Remove labels from the function configuration

Interactive prompt to remove labels from the function project in the current
directory or from the directory specified with --path.


```
func config labels remove
```

### Options

```
  -h, --help          help for remove
  -p, --path string   Path to the function.  Default is current directory ($FUNC_PATH)
  -v, --verbose       Print verbose logs ($FUNC_VERBOSE)
```

### SEE ALSO

* [func config labels](func_config_labels.md)	 - List and manage configured labels for a function

